.panel_cookie{
  background-color: #dddddd;
}

.t3-footer-sl .t3-module ul > li > a,.module-ct{
  color: #111111;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus
{
  color:#222222;
}

.article-aside{
  color:#222222;
}
/*
.navbar-default .navbar-nav > li > a.rekrutacja{
  color:#ff726f;
  font-weight:bold;
}
*/
/*
.navbar-default .navbar-nav > li > a.zebrania{
  color:#add8e6;
  font-weight:bold;
}
*/
div#Mod17.sciezka{
  padding: 0px;
  margin-top: 0px;
  border-top:none;
}

.breadcrumb.sciezka > li{
  padding-left: 5px;
  font-size: 12px;
  color:#222222;
}

ul#jj_sl_navigation {
    z-index: 0 !important;
}

.navbar-default .navbar-nav > li > a.rekrutacja,
.navbar-default .navbar-nav > li > a.logowanie
{
  color:#ff726f;
  font-weight:bold;
}

.navbar-default .navbar-nav > li > a.rekrutacja,
.navbar-default .navbar-nav > li > a.logowanie
{
  /*color:#ffcc00;
  font-weight:bold;*/
}

.navbar-default .navbar-nav > li > a.budowa
{
  color:#00ccff;
  font-weight:bold;
}


/* search */
.fa-search
{
  top:10px;
}

/* menu responsywne */

ul.nav.navbar-nav.level0
{
  background-color: #3e7496;
}

/* Slider */
#t3-footer
{
	background-color: #ffffff;  
}

div.camera_commands
{
   display:none;

}

div#Mod92
{
	margin-top: 80px;
  	margin-bottom: 0px;
    padding: 0px;
  	background-color: #d8d8d8;/*background-image: url(images/dokumenty_graf/wzor.jpg);*/
}

/* Pracownie */

div#Mod103
{
	margin: 0px;
    padding: 0px;
  	background-color: #ffffff;
  	border-top: none;
  	margin: auto;
}

/* Panel prawy */

div.t3-sidebar.t3-sidebar-right
{
  	background-color: #3e7496;
  	border-radius: 5px;
}

/* Współpracujemy z */

div#Mod101, div#Mod119
{
  border-radius: 5px;
  margin-bottom: 0px;
}

span#djslider101.djslider.djslider-default
{
  height: 0px;
  /*vertical-align: middle;*/
  border-radius: 5px;
}

#Mod101 > div:nth-child(1) > h3:nth-child(1),
#Mod119 > div:nth-child(1) > h3:nth-child(1)
{
  		background-color: #3e7496; /* #5e94b6;*/
  		padding: 5px;
  		text-align: center;
  		color: #ffffff;
  		border-radius: 5px; 		

}

img.dj-image
{
  top: 0%;
}




#Mod110, #Mod111, #Mod112, #Mod113, #Mod114, #Mod117, #Mod122,
div.col-lg-3.col-md-3.col-sm-3.col-xs-6,
div.col-lg-3.col-md-6.col-sm-12.col-xs-12,
div.col-lg-3.col-md-6.col-sm-6.col-xs-12,
div.col-lg-6.col-md-12.col-sm-12.col-xs-12,
div.col-lg-12.col-md-12.col-sm-12.col-xs-12
{
  	
  		border-radius: 5px;
  		background-color: #3e7496;
  
  	
}

#Mod110 > div:nth-child(1) > h3:nth-child(1),
#Mod111 > div:nth-child(1) > h3:nth-child(1),
#Mod112 > div:nth-child(1) > h3:nth-child(1),
#Mod113 > div:nth-child(1) > h3:nth-child(1),
#Mod114 > div:nth-child(1) > h3:nth-child(1),
#Mod117 > div:nth-child(1) > h3:nth-child(1),
#Mod122 > div:nth-child(1) > h3:nth-child(1)
{
  		background-color: #3e7496; /*#5e94b6;*/
  		padding: 5px;
  		text-align: center;
  		color: #ffffff;
  		border-radius: 5px; 		

}

#Mod112 h3.module-title 
{
  margin-bottom: 0px;
}

div.module-ct
{
  	padding: 5px;
}

.panel_cookie p
{
  font-family: sans-serif;
}


/* SKwP */

div#Mod105
{
  border-radius: 5px;
  margin-top: 5px;
}

#Mod105 > div:nth-child(1) > h3:nth-child(1)
{
  		background-color: #3e7496; /*#5e94b6;*/
  		padding: 5px;
  		text-align: center;
  		color: #ffffff;
  		border-radius: 5px;

}

/* odstęp przy reklamach*/

.row-feature {
  border-top: 1px solid #eeeeee;
  padding: 4px 0;
  font-size: 16px;
  color: #666666;
  line-height: 1.5;
}

.page-masthead .row-feature {
    padding: 4px 0px;
}

@media screen and (min-width: 970px) {
  .row-feature {
    padding: 6px 0;
    
  }
  .page-masthead .row-feature {
    padding: 10px 0;
  }





/* Animacja przyciskow */

/* start of normalize */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/*
 * Prevents modern browsers from displaying 'audio' without controls
 * Remove excess height in iOS5 devices
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */

[hidden] {
    display: none;
}


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/*
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */

html,
button,
input,
select,
textarea {
    font-family: sans-serif;
}

/*
 * Addresses margins handled incorrectly in IE6/7
 */

body {
    margin: 0;
}


/* =============================================================================
   Links
   ========================================================================== */

/*
 * Addresses outline displayed oddly in Chrome
 */

a:focus {
    outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */

a:hover,
a:active {
    outline: 0;
}


/* =============================================================================
   Typography
   ========================================================================== */

/*
 * Addresses font sizes and margins set differently in IE6/7
 * Addresses font sizes within 'section' and 'article' in FF4+, Chrome, S5
 */

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}

h3 {
    font-size: 1.17em;
    margin: 1em 0;
}

h4 {
    font-size: 1em;
    margin: 1.33em 0;
}

h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}

h6 {
    font-size: 0.75em;
    margin: 2.33em 0;
}

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/

b,
strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

/*
 * Addresses styling not present in S5, Chrome
 */

dfn {
    font-style: italic;
}

/*
 * Addresses styling not present in IE6/7/8/9
 */

mark {
    background: #ff0;
    color: #000;
}

/*
 * Addresses margins set differently in IE6/7
 */

p,
pre {
    margin: 1em 0;
}

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */

/* 1 */

q {
    quotes: none;
}

/* 2 */

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 75%;
}

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* =============================================================================
   Lists
   ========================================================================== */

/*
 * Addresses margins set differently in IE6/7
 */

dl,
menu,
ol,
ul {
    margin: 1em 0;
}

dd {
    margin: 0 0 0 40px;
}

/*
 * Addresses paddings set differently in IE6/7
 */

menu,
ol,
ul {
    padding: 0 0 0 40px;
}

/*
 * Corrects list images handled incorrectly in IE7
 */

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE9
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */

figure {
    margin: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

/*
 * Corrects margin displayed oddly in IE6/7
 */

form {
    margin: 0;
}

/*
 * Define consistent border, margin, and padding
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects text not wrapping in FF3
 * 3. Corrects alignment displayed oddly in IE6/7
 */

legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */

button,
input {
    line-height: normal; /* 1 */
}

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer; /* 1 */
    -webkit-appearance: button; /* 2 */
    *overflow: visible;  /* 3 */
}

/*
 * Re-set default cursor for disabled elements
 */

button[disabled],
input[disabled] {
    cursor: default;
}

/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 * 3. Removes excess padding in IE7
      Known issue: excess padding remains in IE6
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X
 */

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}


/* =============================================================================
   Tables
   ========================================================================== */

/*
 * Remove most spacing between table cells
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* Addition */
/* Apply a natural box layout model to all elements */
/* Read this post by Paul Irish: http://paulirish.com/2012/box-sizing-border-box-ftw/ */
 * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* end of normalize */


/* start of common */

.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
   display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 20px;
}

/* end of common*/




.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
   	position: relative;
	cursor: default;
	-webkit-perspective: 900px;
	-moz-perspective: 900px;
	-o-perspective: 900px;
	-ms-perspective: 900px;
	perspective: 900px;
}
.ch-info{
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%; /* IS 50% */
	background-position: center center;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-o-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
}

.ch-info .ch-info-front {
	box-shadow: inset 0 0 0 16px rgba(62,116,150,1); /*   IS 0,0,0,0.3   */
     
}


.ch-info .ch-info-back {
	-webkit-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-moz-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-o-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-ms-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	/*background: #000;   IS */
  background-color:#4e84a6; /* IS */
	opacity: 0;
}

.ch-img-1{ 
	   background-image: url(images/dokumenty_graf/logo160.png); /* IS .jpg i dalej */
      background-color:#4e84a6;
      opacity:1;
  		background-repeat:no-repeat;
}




.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 50px;
	margin: 0 15px;
	padding: 10px 0 0 0;
	height: 60px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 0px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 1px;
	padding-top: 4px;
    margin: 0px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	color: #00ff00; /* IS fff222 */
	color: rgba(0,255,0, 0.8); /* IS rgba(255,242,34, 0.8); */
}

.ch-img-1 p{ 
border-top: 0px solid rgba(255,255,255,0.5);	   
  color: white;
  font-weight: bold;
  font-size: 24px;
   margin:50px 0px 0px 0px; 
 
 text-shadow: 
		1px 1px 0px #000000, 2px 2px 20px #ffffff,; /*  IS , 0 1px 2px rgba(0,0,0,0.5);*/
  
 
}


.ch-item:hover .ch-info-front {
	-webkit-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-moz-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-o-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-ms-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	opacity: 0;
}

.ch-item:hover .ch-info-back {
	-webkit-transform: rotate3d(1,0,0,0deg);
	-moz-transform: rotate3d(1,0,0,0deg);
	-o-transform: rotate3d(1,0,0,0deg);
	-ms-transform: rotate3d(1,0,0,0deg);
	transform: rotate3d(1,0,0,0deg);
	opacity: 1;
}

#events .item .title {
   word-break: keep-all;
  overflow-wrap: normal;
  word-wrap: normal;
  -webkit-hyphens: manual;
  -moz-hyphens: manual;
  -ms-hyphens: manual;
  hyphens: manual;
  text-overflow: ellipsis;  
}

.custom.logo_projekt img
{
  width:100%;
}

.logo-image > a
{
  width:100%;
  min-width:50px;
  max-width:1000px;
  height:100%;
  max-height:60px;
}
.logo-image > a > img
{
  width:100%;
  min-width:50px;
  max-width:1000px;
  height:100%;
  max-height:60px;
}

#b-acc-toolbarWrap.right div.b-acc_hide_toolbar.b-acc-icon-small .fa-3x{
     font-size:17px;
  }
  

#b-acc-toolbarWrap.right div.b-acc_hide_toolbar.b-acc-icon-small {
  left:-20px !important;
  font-size:17px;
}

#b-acc-toolbarWrap div.b-acc_hide_toolbar.b-acc-icon-small {
  width: 20px !important;
  height: 20px !important;
  background-size: 80% auto;
  background-position: center center;
  overflow: hidden;
  top:0%;
  font-size:17px;
  color: rgb(202, 202, 202);
}



@media all and (max-width:970px) 
{
  .navbar-toggle {
    position:static;
    float:left;
  }
  
  .logo{
    position:static;
  }
  
  .head-search {
    position:static;
    float:right;
  }
  
  .navbar-header{
    height:auto;
  }
  
  .navbar{
    height:auto;
  }
  
  div#Mod92{
    margin-top:5%;

  }

  
  .navbar{
    position:fixed;
    top:0px;
  }
  
  #b-acc-toolbarWrap.right div.b-acc_hide_toolbar.b-acc-icon-small .fa-3x{
     font-size:10px;
  }
  
  #b-acc-toolbarWrap.right div.b-acc_hide_toolbar.b-acc-icon-small {
    left:-12px !important;
    font-size:10px !important;
  }
  
  #b-acc-toolbarWrap div.b-acc_hide_toolbar.b-acc-icon-small {
    width: 12px !important;
	height: 12px !important;
	font-size: 10px !important;
	background-size: 80% auto;
	background-position: center center;
	overflow: hidden;
    top:0%;
    color: rgb(202, 202, 202);
  }
  
}